/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.land.sphere;

/**
 * Coordinates of a vector in a two-dimensional system.
 */
public interface Vector2 {

	/**
	 * @return the u coordinate of this Vector2.
	 */
	public double getU();
	
	/**
	 * @return the v coordinate of this Vector2.
	 */
	public double getV();
}
