/*
 * Copyright (c) 2008, 2011 The_xmloperator_project. All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.land.navigation;

import org.xmloperator.reactive.demo.land.NavigationStrategy;
import org.xmloperator.reactive.demo.land.VisitMemory;

/**
 * NavigationStrategy implementation.
 */
public class NavigationStrategyImpl implements NavigationStrategy {
	public static final NavigationStrategy NULL_NAVIGATION_STRATEGY = new NavigationStrategyImpl();

	public NavigationStrategyImpl() {
	}

	/////////////////////
	// NavigationStrategy
	/////////////////////
	
	public int nextStationIndex(int stationIndex, VisitMemory visitMemory) {
		if (visitMemory != null)
			visitMemory.visit(stationIndex);
		return stationIndex;
	}

	public NavigationStrategy almostClone(long seed) {
		return this;
	}

	////////////////////////
	// Object implementation
	////////////////////////
	
	public String toString() {
		return "null";
	}
}
