/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.syracuse;

import org.xmloperator.reactive.impl.ActionImpl;

/**
 * AntAction implementation.
 */
public final class ExitAction extends ActionImpl {
	protected final ExitBoard exitBoard;
	
	public ExitAction(ExitBoard exitBoard) {
		this.exitBoard = exitBoard;
	}

	////////////////////////
	// Action implementation
	////////////////////////
	
	public void execute(long permissionKey) {
		super.execute(permissionKey);
		this.exitBoard.terminate(permissionKey);
	}

	////////////////////////
	// Object implementation
	////////////////////////
	
	public String toString() {
		return "exit";
	}
}
